SUSE Security Announcement
Results 1 to 2 of 2

Thread: SUSE Security Announcement

  1. #1
    Senior Member
    Join Date
    Dec 2003
    Pacific Northwest

    Arrow SUSE Security Announcement

    For SuSE users:

    Subject: SUSE Security Announcement: apache2 (SUSE-SA:2004:030)
    Date: Sep 6 2004 1:58PM
    Affected products: 8.1, 8.2, 9.0, 9.1
    Author: <krahmer suse de (Sebastian Krahmer)>

    SUSE Security Announcement

    1) problem description, brief discussion

    …Within the mod_ssl module, two Denial of Service conditions in the
    input filter have been found.

    2) solution/workaround

    As temporary workaround you may disable the mod_ssl module in your
    apache configuration and restart the apache process without SSL
    The full text and additional information can be found at:

    Connection refused, try again later.

  2. #2
    Senior Member gore's Avatar
    Join Date
    Oct 2002
    It's about time. I was getting tired of all those Gentoo security holes flooding my inbox. (What, 10 of them in the last 3 days?) Finally one for SUSE.

    I don't need to update though, I don't have Apache installed on here at all.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts